@charset "utf-8";
/* CSS Document */
body{ margin:0; padding:0; font-size:12px; background:#f2f2f2; font-family:"微软雅黑"; color:#313131;}
*{ margin:0; padding:0;}
ul li{ list-style-type:none;}
.clear{ clear:both; margin:0; padding:0; line-height:0;}
img { border-style: none; }
a{ color:#888; text-decoration:none}
a:hover{ color:#90c706; text-decoration: underline}
h1{ font-size:18px; text-align:center;border-bottom:1px dotted #ccc; padding:10px 0; margin:0;}
.topbj{width:100%; height:56px; margin:0px; padding:0px; background:url(../images/top.jpg) repeat-x center center; overflow:hidden; position:fixed; z-index:2000;}
h2{color:#333; font-size:12px; font-weight:bold; padding-left:15px; margin:0; display:block; float:left;line-height:33px;}
.head{width:980px; height:56px; margin:0 auto; padding:0px; overflow:hidden}
.logo{ max-width:250px; max-height:45px;padding-top:15px; float:left; overflow:hidden}
.menu{width:710px; height:56px; margin:0px; padding:0px; float:right; overflow:hidden}
.menu ul { width:710px; height:56px; font-family:"微软雅黑"; font-size:14px; overflow:hidden;}
.menu ul li{ width:100px; height:56px; float:left; text-align:center; padding:0px; display:block;}
.menu ul li.current a{text-decoration:none; color:#caff35;}
.menu ul li a{ width:100px; height:56px; line-height:56px; text-decoration:none; color:#fff; text-align:center;}
.menu ul li a:hover{ text-decoration:none; color:#caff35;}
.banner{ width:100%; height:489px; margin:0px; padding:0px; overflow:hidden;position:relative; z-index:100;}
#full-screen-slider {
	POSITION: relative; PADDING-BOTTOM: 0px; MARGIN-top: 20px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; FLOAT: left; HEIGHT:489px; PADDING-TOP: 0px}
#slides {
	POSITION: relative; PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; DISPLAY: block; HEIGHT:489px; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px}
#slides LI {
	POSITION: absolute; PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; DISPLAY: block; HEIGHT: 100%; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px}
#slides LI A {
	TEXT-INDENT: -9999px; WIDTH: 100%; DISPLAY: block; HEIGHT: 100%}
#pagination {
	Z-INDEX: 2000; POSITION: absolute; PADDING-BOTTOM: 5px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: block; TOP: 430px; LIST-STYLE-IMAGE: none; PADDING-TOP: 5px; LEFT: 20%}
#pagination LI {
	LIST-STYLE-TYPE: none; WIDTH:10px; DISPLAY: block; filter: alpha(opacity=60); FLOAT: left; HEIGHT: 10px; MARGIN-LEFT: 12px; LIST-STYLE-IMAGE: none; border:#fff 2px solid; border-radius:50%; opcity:0.4}
#pagination LI A {
	PADDING-BOTTOM: 0px; TEXT-INDENT: -9999px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; DISPLAY: block; HEIGHT: 100%; PADDING-TOP: 0px}
#pagination LI.current {  filter: alpha(opacity=80); opacity:1; BACKGROUND:#a5eb28}
.titles{ margin:10px 0px 0px; text-align:center; overflow:hidden; width:980px; height:55px}
.titles h4{ display:block; color:#6d6d6d; font-size:18px; font-weight:normal; line-height:30px; height:30px; background:url(../images/tt.png) no-repeat center 0;}
.titles span{ color:#9d9d9d; font-family:Verdana, Geneva, sans-serif; margin-right:3px; line-height:25px}
.ipduct{width:980px; height:auto; margin:0 auto; padding:0px; overflow:hidden; margin-top:30px}
.ipduct dl { margin:0; width:302px; height:auto;text-align:center; float:left; margin:10px 10px 0px 10px;}
.ipduct dt{ margin:0 auto; padding:0;width:302px; overflow:hidden;background:url(../images/bg_case.png) no-repeat; height:188px}
.ipduct dt img{ margin:0 auto; padding:0;width:262px;height:148px; overflow:hidden; display:block; padding-top:20px;}
.ipduct dd{ color:#333;width:302px; height:35px; line-height:35px; margin:0; padding:0; overflow:hidden; text-align:center;}
.case{width:940px; height:110px; margin:0 auto; padding:0px; overflow:hidden; margin-top:30px; border-radius:20px 20px 20px 20px; border:#e2e2e2 1px solid}
.caseleft{width:545px; height:49px; float:left; margin-top:30px; padding:0px; overflow:hidden; margin-left:30px}
.caseright{width:160px; height:42px; float:right; overflow:hidden; margin-top:25px; margin-right:40px}
.hotcase{width:940px; height:auto; margin:0 auto; padding:0px; overflow:hidden; margin-top:30px;border-radius:20px 20px 20px 20px; border:#e2e2e2 1px solid; background:#f9f9f9}
.hotcase ul{padding:0;margin:20px 20px 20px 0px;}
.hotcase ul li{width:285px; height:120px;margin:0; margin-bottom:20px; padding:0px 0; overflow:hidden; float:left; margin-right:20px;}
.hotcase ul li B{width:100px; height:120px; margin:0px; float:left;}
.hotcase ul li B img{ margin:0; padding:0;width:87px;height:85px; overflow:hidden; padding-left:20px}
.hotcase ul li I{width:150px;height:120px; margin:0; padding:0px; font-style: normal; float:right; display:block;}
.hotcase ul li I h3{ float:left; font-size:16px; color:#575757;}
.hotcase ul li I span{color:#88bd17; padding-left:5px; font-family:Verdana, Geneva, sans-serif; font-size:9px}
.hotcase ul li I a{margin:0; padding:0; width:150px; height:30px; line-height:30px; font-size:14px; color:#686868; padding-bottom:2px; float:left; overflow:hidden;}
.hotcase ul li I a:hover{ color:#f60; text-decoration:underline;}
.hotcase ul li I p{margin:0; padding:0; line-height:22px; color:#666; float:left; text-align:left; font-family:"微软雅黑"; font-size:12px}
.zmain{width:940px; height:auto; margin:0 auto; padding:0px; overflow:hidden; margin-top:30px}
.iabout{width:310px; height:auto; float:left; margin-top:20px; padding:0px; background:#f9f9f9;border-radius:20px 20px 20px 20px; border:#e2e2e2 1px solid;}
.iabout img{width:292px; height:160px; padding-top:20px; padding-left:10px}
.iabout p{ line-height:27px; margin:0px; padding-top:10px; overflow:hidden; width:280px; text-align:left; padding-left:10px; padding-bottom:10px}
.iabout p a{ text-decoration:none; line-height:27px; color:#90c706}
.inews{width:610px; height:auto; margin-top:20px; padding:0px; float:right; overflow:hidden;background:#f9f9f9;border-radius:20px 20px 20px 20px; border:#e2e2e2 1px solid;}
.iewtitle{width:520px; height:45px; margin:0px;padding-top:20px; overflow:hidden; background:url(../images/text_service.png) no-repeat 20px}
.newleft{width:213px; height:244px; margin-top:35px; float:left; overflow:hidden; margin-left:5px}
.newright{width:360px; height:auto; margin-right:20px; padding:0px; float:right; overflow:hidden;}
.inew{ margin:0; padding:0; overflow:hidden; margin-bottom:10px; height:auto;}
.inew ul{ margin:0; padding:0; text-align:left;}
.inew ul li{line-height:30px; height:30px;  list-style:none; overflow:hidden; background:url(../images/li.png) no-repeat 0px; border-bottom:1px dashed #444;}
.inew ul li a{ float:left; margin-left:12px; text-align:left; color:#444;}
.inew ul li a:hover{ color:#90c706; text-decoration:none;}
.inew ul span{ float:right; height:30px; line-height:30px; color:#90c706;}
.contact{width:940px; height:auto; margin:0 auto; padding:0px; overflow:hidden; margin-top:20px;background:#f9f9f9;border-radius:20px 20px 20px 20px; border:#e2e2e2 1px solid;}
.contact ul{list-style:none; margin:0px; padding:0px; width:920px;}
.contact ul li{line-height:32px; height:32px; width:360px; margin:0 auto; float:left; overflow:hidden; width:250px; padding-left:30px; padding-top:5px}
.titlea{ margin:20px  auto; text-align:center; overflow:hidden; width:940px; height:55px}
.titlea h4{ display:block; color:#6d6d6d; font-size:18px; font-weight:normal; line-height:30px; height:30px; background:url(../images/tt.png) no-repeat center 0;}
.titlea span{ color:#9d9d9d; font-family:Verdana, Geneva, sans-serif; margin-right:3px; line-height:25px}
.footbg{ width:auto; height:210px; margin:0px; padding:0px; background:url(../images/bg_foot.png) no-repeat center center; overflow:hidden}
.foot{width:980px;  margin:0px auto; text-align:center;padding-bottom:10px;color:#707070;}

.foot p { line-height:20px; text-align:center; margin:0; padding-top:17px;}
.foot a{ color:#707070;}

.fcontact{height:20px; line-height:20px; margin:0px auto; padding:0px;padding-top:0px;}
.copyright{height:20px; line-height:20px; margin:0px auto; padding:0px;}
.copykeys{height:20px; line-height:20px; margin:0px auto; padding:0px;}
/*友情链接*/
.friendlink { width:940px; height:auto; margin:0 auto; padding:0;}
.link_tgb { width:100%;  margin:0px auto; padding:0; height:21px;border-bottom:1px solid #90c706; padding-top:40px; }
.link_tgb a{ padding-right:15px; float: right; color:#333}
.link_tgb span {padding-left:15px; font-size:14px}
.link_tgb .t1 {color:#fff; cursor:pointer; background:#90c706; padding:4px 15px;}
.link_tgb .t2 {color:#fff; cursor: pointer; background:#999;padding:4px 15px;}
.link_tgb .t1 {font-weight:bold;}
.links {width:98%; margin:0px auto; padding:10px; color:#999; margin-bottom:5px; }
.links a {padding:0 5px; line-height:21px; color:#333;}
.links .hidden { display:none;}
.imain{width:980px; height:auto; margin:0 auto; padding:0px; overflow:hidden; margin-top:20px; margin-bottom:20px}
.left{width:250px; height:auto; margin:0px; padding:0px; float:left; overflow:hidden; background:#fff;border-radius:20px 20px 20px 20px;}
/* 首页分类 */
.prolist{width:200px; height:auto; margin:0; padding:0;float:left; padding-bottom:10px;}
.listcon { width:200px; margin:0px auto; padding:0px; padding-bottom:5px; overflow:hidden; margin-left:20px;}
.listcon DL {	margin:0; padding:0;	LIST-STYLE-TYPE: none}
.listcon DT {	height:27px;LINE-HEIGHT: 27px; PADDING-LEFT:33px; BACKGROUND: url(../images/one.gif) no-repeat center top; COLOR: #006b57; margin-bottom:4px;} 
.listcon DT A {	COLOR: #333; line-height:27px;}

.listcon DD {width:200px; margin:0; padding:0;height:27px; LINE-HEIGHT: 27px; background:url(../images/two.gif) no-repeat  center top; }
.listcon DD A {	height:27px;LINE-HEIGHT: 27px; COLOR: #666;PADDING-LEFT: 33px; }

.listcon P A {	PADDING-BOTTOM: 2px; LINE-HEIGHT: 20px; PADDING-LEFT: 55px; PADDING-RIGHT: 0px; BACKGROUND: url(../images/t.gif) no-repeat 30px 0px; COLOR: #333; PADDING-TOP: 2px}
.title { height:30px;padding:0px; margin:0px;  padding-left:20px; margin-bottom:12px; background:url(../images/title.gif) no-repeat bottom left; margin-top:20px; margin-left:20px; margin-right:10px}
.title h2 { width:auto; line-height: 20px;font-size:14px;  height: 20px; margin:0px; padding:0;  color:#333; float:left;}
.title span {line-height:20px; padding-left:5px; color:#50a317; font-size:10px; font-weight:normal;}
.ncontact{width:200px; height:auto; margin-top:20px; padding:0px; overflow:hidden;margin-bottom:20px}
.nccontent{height:auto; margin:0px auto; padding:0px; overflow:hidden;line-height:24px; margin-left:20px; }
.nccontent p{line-height:23px; margin:0; padding:0;}
.right{width:710px; height:auto; margin:0px; padding:0px; float:right; overflow:hidden;background:#fff;border-radius:20px 20px 20px 20px;}
.location{  height:28px; line-height:28px; text-align:right; padding-right:20px;}
.content{width:680px; height:auto; margin-top:20px; padding:0px; line-height:25px; overflow:hidden; margin-left:20px; margin-bottom:20px}
.description{width:680px; height:auto; margin-top:10px; padding:0px; line-height:25px; overflow:hidden; margin-bottom:20px}
.newscontent{margin:0px;  padding:0; overflow:hidden;}
.newscontent ul{margin:0;padding:0px;text-align:left;}
.newscontent li{background:url(../images/square.jpg) no-repeat left center;line-height:27px; height:27px;  padding-left:18px;}
.newscontent li a{float:left; text-align:left;}
.newscontent li span{text-align:right; float:right; color:#95a47b; font-size:10px; font-family:Verdana, Geneva, sans-serif;}
*html .newscontent li{line-height:23px; height:23px;background:url(../images/square.jpg) no-repeat left center; padding-left:18px;}/**ie6下的兼容性**/
*+html .newscontent li{line-height:23px; height:23px;background:url(../images/square.jpg) no-repeat left center; padding-left:18px;}/**ie7下的兼容性**/
/*分页*/
.page {text-align:center; margin:0px auto; padding:0px; width:auto; padding-right: 7px; height: 32px; padding-top: 20px; padding-bottom:15px;}
.page a{background: #ccc; color: #333; height:20px; line-height:20px; padding:5px 6px;margin:0 2px; text-decoration:none;}
.page a:hover {background:#90c706; color: #fff; height:20px; line-height:20px; padding:5px 6px;margin:0 2px;text-decoration:none;}
.page span{ display:inline; background: #7c7c7c; color: #d1d1d1; font-size:12px;height:20px; line-height:20px; padding:5px 6px;margin:0px 5px; }
.ih6{ text-align:right; margin:0; padding:5px 0;}
/*上一篇 下一篇*/
.sxpian {text-align:right; margin:0px auto; padding:8px 0px; height: 32px; line-height:32px;}
.sxpian a{  height:32px; line-height:32px; text-decoration:none;}
.sxpian a:hover { text-decoration:none;}

/*网站地图*/
.sitemap{ height:25px; line-height:25px;border-bottom:2px solid #90c706; width:690px; float:left; padding:0px; margin:10px auto;}
.sitemap span{ width:70px; height:25px; background:#90c706; font-size:12px; font-weight:bold;color:#FFF; text-align:center;float:left}
.link { width:690px; height:auto; float:left; margin:0 auto; padding:0; line-height:25px; height:auto; min-height:25px;}
.link a{ padding:0 10px; margin:0}
.tags{width:680px; height:auto; min-height:25px; margin:0 5px; padding:0; float:left;}
.location{  height:28px; line-height:28px; text-align:right; padding-right:20px;}
.desc{ width:640px; height:auto; margin:0px auto;padding:0; margin-top:17px; margin-bottom:10px; padding:5px 10px; line-height:25px;border:1px dashed #aaa;}
/**产品列表**/
#probox{ margin:0px auto; padding:0px; font-size:12px; height:auto;}
#probox dl { margin:0; width:200px; height:auto;text-align:center; float:left; margin:0 12px 5px 8px; overflow:hidden; }
#probox dt{ margin:0 auto; padding:0px;width:200px; height:161px; overflow:hidden; }
#probox dt img{ margin:0 auto; padding:2px; width:194px;height:155px; overflow:hidden; border:1px solid #ccc;}
#probox dd{ color:#fff;width:200px; height:24px; line-height:24px;  margin:0px; padding:0; overflow:hidden; text-align:center; margin-top:5px;}